RubyGems Navigation menu

resque-hijacker 0.0.2

For use with the Hijacker plugin for multiple databases.

Versionen:

  1. 0.0.2 - November 20, 2011 (4,5 KB)
  2. 0.0.1 - November 20, 2011 (4,5 KB)

Runtime Abhängigkeiten (2):

  • redis ~> 2.2.0
  • resque >= 1.18.0, < 1.20.0
  • Development Abhängigkeiten (1):

  • bundler >= 1.0.2, < 1.2.0
  • Besitzer:

    Autoren:

    • Donald Plummer

    SHA 256-Prüfsumme:

    477ebb140d6848214f9292d30c605e5ac66526089850d06f2eb72bd6b60c6919

    Downloads insgesamt 5.796

    Für diese Version 3.330

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: None

    Links: